Project

General

Profile

Actions

Feature #1234

closed

DNSSEC Validation plugin for Firefox

Added by r a almost 11 years ago. Updated over 9 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Security
Target version:
-
Start date:
2011-07-20
Due date:
2011-09-14
% Done:

0%

Estimated time:
1.00 h
Difficulty:
Medium
Tags:
firefox plugin

Description

Can OpenIndiana be shipped with the Forfox DNSSEC validator plugin already installed as part of the normal distribution.

http://www.dnssec-validator.cz/

Actions #1

Updated by Chris Jordan almost 11 years ago

  • Assignee set to OI JDS
  • Tags changed from needs-triage to firefox plugin
Actions #2

Updated by Ken Mays over 10 years ago

  • Due date set to 2011-09-14
  • Status changed from New to Closed
  • Estimated time set to 1.00 h

Please use Firefox >=6.0.2. Part of future JDS update migration (add-ons are optional for IPS packaging/inclusion).

Actions #3

Updated by Ken Mays over 10 years ago

  • Status changed from Closed to Feedback
  • Target version deleted (oi_151_stable)
Actions #4

Updated by Ken Mays over 9 years ago

  • Status changed from Feedback to Closed

This is something to add to a roadmap but it was stated by the project to mainly support upstream consolidation and upgrade those components. Adding additional components should come through an SFE-type repo for additional software and not the core repo.

Actions

Also available in: Atom PDF